Bug 1316187 - Add support for Wildfly 10 detection
Add support for Wildfly 10 detection
Status: VERIFIED
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.13
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.14
Assigned To: Michael Burman
Mike Foley
:
Depends On:
Blocks: 1316589
  Show dependency treegraph
 
Reported: 2016-03-09 10:36 EST by Michael Burman
Modified: 2016-05-09 07:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Burman 2016-03-09 10:36:20 EST
Description of problem: Add support for the Wildfly 10 monitoring in the wfly-10 plugin (currently only detects EAP7).

Need to support web and full profiles (potentially different product.conf properties)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Michael Burman 2016-03-10 09:46:29 EST
Fixed in the master:

commit 706a8dc5bb5ab5b4b7de73e8359c8460f4c428e7
Author: Michael Burman <miburman@redhat.com>
Date:   Thu Mar 10 16:45:29 2016 +0200

    [BZ 1316187] Add support for Wildfly 10 and if product-name is not recognized, fallback to Wildfly 10

Note You need to log in before you can comment on or make changes to this bug.